{% extends 'blog/base.html' %}

{% block content %}
    {% for post in posts %}
        <article class="post">
            <time class="date">
                {{ post.published_date }}
            </time>
            {% comment %} prendo URL direttamente da blog/urls.html con nome `post_detail` {% endcomment %}
            {% comment %} pk = identificatore unico per ogni registro in un database {% endcomment %}
            <h2><a href="{% url 'post_detail' pk=post.pk %}">{{ post.title }}</a></h2>
        </article>
    {% endfor %}
{% endblock %}